- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- unicode() : libwps_tools_win::Font
- unicodeFromCP1250() : libwps_tools_win::Font
- unicodeFromCP1251() : libwps_tools_win::Font
- unicodeFromCP1252() : libwps_tools_win::Font
- unicodeFromCP1253() : libwps_tools_win::Font
- unicodeFromCP1254() : libwps_tools_win::Font
- unicodeFromCP1255() : libwps_tools_win::Font
- unicodeFromCP1256() : libwps_tools_win::Font
- unicodeFromCP1257() : libwps_tools_win::Font
- unicodeFromCP1258() : libwps_tools_win::Font
- unicodeFromCP850() : libwps_tools_win::Font
- unit() : WPSPosition
- Unknown : WPS4ParserInternal::SubDocument , WPS8ParserInternal::SubDocument , WPS8TextInternal::Object
- UNKNOWN : WPS8ParserInternal::Frame
- UnknownError : libwps::Storage
- updateCache() : libwps::StreamIO